For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get All Affiliates

Get all affiliates for an app

GET https://platform.shoffi.app/API/affiliate/getAll

Request Body

Name
Type
Description

apiKey*

String

Your Shoffi API Key (Integrations → API Key)

appId*

Integer

Your app ID

[
    {
        "affiliateDetails": {
            "email": "[email protected]",
            "firstName": "Tobias",
            "lastName": "Lütke",
            "nickName": "tobi"
        }
    },
    {
        "affiliateDetails": {
            "email": "[email protected]",
            "firstName": "Harley",
            "lastName": "Finkelstein",
            "nickName": "President"
        }
    }
]
{
    "status": 400,
    "message": "Error details"
}

Response example

Last updated